## git-timemachine 3.0

=== debian/changelog ===
git-timemachine (3.0-1) unstable; urgency=medium

  * Initial release (Closes: #848342)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 16 Dec 2016 16:57:50 +0500
