## git-timemachine 4.4

=== debian/changelog ===
git-timemachine (4.4-1) unstable; urgency=medium

  * New upstream version 4.4
  * Refresh patch
  * Migrate to dh 11
  * d/control: Declare Standards-Version 4.1.3 (no changes needed)
  * d/control: Remove emacs from Depends field
  * d/control: Remove emacs24 from Enhances field
  * d/control: Remove Built-Using field
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 07 Feb 2018 22:00:29 +0500
