=== debian/control ===
Source: git-timemachine
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa
Standards-Version: 4.1.3
Homepage: https://github.com/pidu/git-timemachine
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/git-timemachine.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/git-timemachine.git

Package: elpa-git-timemachine
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: walk through git revisions of a file
 Emacs mode that helps to walk through git revisions of a file. It can be used
 to browse historic versions of a file with p (previous) and n (next) keys. Also
 one can jump to a particular revision, copy abbreviate or full hash of the
 current revision.
