=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%git-timemachine-$1.tar.gz%" \
             https://github.com/pidu/git-timemachine/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
