## git-timemachine 4.5

=== debian/changelog ===
git-timemachine (4.5-2) unstable; urgency=medium

  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.1.5 (no changes needed)
  * d/control: Update Homepage field (migration to GitLab)
  * d/copyright: Update Source field (migration to GitLab)
  * d/watch: Update URL (migration to GitLab)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 02 Aug 2018 11:19:51 +0500

git-timemachine (4.5-1) unstable; urgency=medium

  * New upstream version 4.5
  * d/control: Change Vcs-{Browser,Git} fields to salsa.debian.org
  * d/rules: Do no pass --parallel to dh

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 11 Mar 2018 22:52:29 +0500
