=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: git-timemachine
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.1.3
-Homepage: https://github.com/pidu/git-timemachine
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/git-timemachine.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/git-timemachine.git
+Standards-Version: 4.1.5
+Homepage: https://gitlab.com/pidu/git-timemachine
+Vcs-Browser: https://salsa.debian.org/emacsen-team/git-timemachine
+Vcs-Git: https://salsa.debian.org/emacsen-team/git-timemachine.git
 
 Package: elpa-git-timemachine
 Architecture: all
