## git-timemachine 4.8

=== debian/changelog ===
git-timemachine (4.8-1) unstable; urgency=medium

  * New upstream version 4.8
  * d/control: Declare Standards-Version 4.2.1 (no changes needed)
  * d/control: Add Rules-Requires-Root: no

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 15 Nov 2018 10:36:28 +0500
