=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://gitlab.com/pidu/git-timemachine
 Vcs-Browser: https://salsa.debian.org/emacsen-team/git-timemachine
 Vcs-Git: https://salsa.debian.org/emacsen-team/git-timemachine.git
