## git-timemachine 4.11

=== debian/changelog ===
git-timemachine (4.11-1) unstable; urgency=medium

  * New upstream version 4.11
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years
  * d/watch: Fix watch file to correctly search for new versions

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 13 Jun 2020 21:54:11 +0500

git-timemachine (4.8-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 02 Sep 2019 08:56:11 -0300
