=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/pidu/git-timemachine
 Vcs-Browser: https://salsa.debian.org/emacsen-team/git-timemachine
@@ -16,8 +16,7 @@
 Depends: ${elpa:Depends},
          ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: walk through git revisions of a file
  Emacs mode that helps to walk through git revisions of a file. It can be used
  to browse historic versions of a file with p (previous) and n (next) keys. Also
