=== debian/watch ===
version=4
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\.\d+)/git-timemachinel-$1\.tar\.gz/g \
https://gitlab.com/pidu/git-timemachine/tags?sort=updated_desc .*v?(\d\.\d+)/git-timemachine-.+\.tar\.gz
