## git-timemachine 4.13

=== debian/changelog ===
git-timemachine (4.13-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:03:11 +0900

git-timemachine (4.13-1) unstable; urgency=medium

  [ Aymeric Agon-Rambosson ]
  * Team upload
  * New upstream version 4.13
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * Update d/control, d/copyright and d/watch with new upstream

  [ Lev Lamberov ]
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 18 Dec 2023 15:13:23 +0500
