=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://gitlab.com/pidu/git-timemachine
+Homepage: https://codeberg.org/pidu/git-timemachine
 Vcs-Browser: https://salsa.debian.org/emacsen-team/git-timemachine
 Vcs-Git: https://salsa.debian.org/emacsen-team/git-timemachine.git
 
@@ -15,7 +15,7 @@
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Description: walk through git revisions of a file
  Emacs mode that helps to walk through git revisions of a file. It can be used
